Subject: Re: [PATCH 1/2 v4] s2io: add PCI error recovery support

From: Jeff Garzik <[email-masked]>
Date: Tue, 22 May 2007 18:48:26 -0400

Linas Vepstas wrote:
> On Mon, May 21, 2007 at 06:51:45PM -0400, Jeff Garzik wrote:
>>> The part that confuses me is that I'd gotten a message from Jeff
>>> back in March (well before 2.6.21 came out), saying it was in his
>>> development tree; yet, the patch its not in 2.6.22-rc; Torvalds
>>> hasn't yet pulled from it?
>> It only appeared in my tree on May 14.  I tend to drop patches that are 
>> repeatedly revised, allowing the dust to settle.
> 
> OK, a new patch is coming. I did not want to pester you until after -rc1
> came out, but perhaps that was the wrong strategy.

You should be sending patches as soon as they are available, so that 
they do not miss merge window + 1.

	Jeff